@charset "utf-8";
/* Reset
--------------------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,div,address,pre,a,map,form,table,blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	line-height: 1.3;
	vertical-align: baseline;
	background: transparent;
}

hr {
	display: none;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	display: block;
	line-height: 0;
	font-size: 0;
}

a img {
	display: inline;
	vertical-align: top;
}

ul,
ol {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	text-align: left;
	font-weight: normal;
}

sub {
	margin: 0;
	padding: 0;
	line-height: 1;
	vertical-align: text-bottom;
}
/* End Reset
--------------------------------------------------------------*/


/* Print
--------------------------------------------------------------*/
@media print{
	body {
		_zoom: 67%;
	}
}
/* End Print
--------------------------------------------------------------*/


/* Link
--------------------------------------------------------------*/
a:link {
	color: #444;
	text-decoration: none;
}

a:visited {
	color: #444;
	text-decoration: none;
}

a:hover {
	color: #ccc;
	text-decoration: underline;
}
a:active {
	color: #444;
	text-decoration: none;
}

a:focus {
	outline: none;
}
/* End Link
--------------------------------------------------------------*/


/* Body
--------------------------------------------------------------*/
body {
	color: #3e3e3e;
	background-color: #fff;
	font-size: 100%;
	background-image: url(../images/bg.gif);
}
html>/**/body {
	font-size: 13px;
}
/* End Body
--------------------------------------------------------------*/


/* Clearfix
--------------------------------------------------------------*/
.clearfix {width:100%;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}
/* End Clearfix
--------------------------------------------------------------*/


/* layout
--------------------------------------------------------------*/
.wrapper{
	text-align:left;
	margin:0 auto;
	width:950px;
}

.wrapper .header{
	width:950px;
	margin: 20px 0px 40px 0px;
	padding: 0px 0px 13px 0px;
	border-bottom:1px dotted #444;
}

.wrapper .header .h_left{
	float:left;
	margin: 3px 0px 10px 0px;	
}

.wrapper .header .h_right{
	margin: 0px 0px 0px 670px;
	padding-top:8px;
}

.wrapper .header .h_right ul{
	height:40px;
}

.wrapper .header .h_right ul li{
	float:left;
	margin-right:10px;
}


.wrapper .main .left{
	float:left;
	width:220px;
	margin: 0px 30px 0px 0px;
}

.wrapper .main .left .title{
	margin: 0px 0px 30px 0px;
}

.wrapper .main .left .lang{
margin: 10px 0px 10px 0px;
}


.wrapper .main .left .lang ul li{
	float:left;
	width:60px;
	margin-right:10px;
	background-color: #fed5ff;
}

.wrapper .main .left .lang .ja{
padding: 8px 0px 6px 20px;

}

.wrapper .main .left .lang .en{
padding: 8px 0px 6px 20px;
color: #ccc;
}

.wrapper .main .left .gnav{

}

.wrapper .main .left .gnav ul li a{
width: 210px;
display: block;
margin-bottom: 1px;
padding: 10px 0px 10px 10px;
background-color: #fed5ff;
font-size: 110%;
}

.wrapper .main .left .gnav ul li a:hover{
background-color: #fbb4fc;
color: #fff;
}

.wrapper .main .left .banner{
margin:30px 0px 0px 0px;
}

.wrapper .main .left .banner img{
margin-bottom: 0px;
}

.wrapper .main .left .banner2{
margin:15px 0px 0px 0px;
}

.wrapper .main .right{
	width: 700px;
	margin: 0px 0px 0px 250px;
}

.wrapper .footer{
margin-top: 80px;
margin-bottom: 40px;
}

.wrapper .footer .credit{
margin-bottom: 30px;
}

.wrapper .footer .bnr ul li{
	float:left;
	width:182px;
	height:82px;
	margin-right:6px;
	background-color: #ccc;
	border: 1px solid #444;
}

.wrapper .footer .snav{
background-color: #fe89fe;
margin-bottom: 37px;
padding: 8px 0px 6px 0px;
color: #fff;
}

.wrapper .footer .snav ul{
	margin-left: 10px;
}


.wrapper .footer .snav ul li {
	float:left;
	margin-right: 20px;
}

.wrapper .footer .snav ul li a{
	color: #fff;
}

/* End layout
--------------------------------------------------------------*/



/* IE6
--------------------------------------------------------------*/

* html .wrapper .main .left{
	float:left;
	width:219px;
	margin: 0px 15px 0px 0px;
}

* html .wrapper .header .h_left{
	width:600px;
	font-size:0.769em;
}

* html .wrapper .header .h_right{
	width:300px;
	margin: -55px 0px 5px 670px;
}

* html .wrapper .main .left .lang ul li{
	font-size:0.923em;
}

* html .wrapper .main .left .gnav ul li a{
font-size: 0.846em;
}

* html .wrapper .main .right{
	width: 700px;
	margin: -460px 0px 0px 270px;
}

* html .wrapper .footer{
	font-size:0.769em;
}

* html .wrapper .footer .snav{
height:10px;
padding: 8px 0px 6px 0px;
}
